App\Library\Amazon\Classes\WirelessDownloads:
    xml_root_name: WirelessDownloads
    properties:
        compatiblePhoneModels:
            expose: true
            access_type: public_method
            serialized_name: CompatiblePhoneModels
            accessor:
                getter: getCompatiblePhoneModels
                setter: setCompatiblePhoneModels
            xml_list:
                inline: true
                entry_name: CompatiblePhoneModels
            type: array<string>
        manufacturerName:
            expose: true
            access_type: public_method
            serialized_name: ManufacturerName
            accessor:
                getter: getManufacturerName
                setter: setManufacturerName
            type: string
        additionalFeatures:
            expose: true
            access_type: public_method
            serialized_name: AdditionalFeatures
            accessor:
                getter: getAdditionalFeatures
                setter: setAdditionalFeatures
            type: string
        keywords:
            expose: true
            access_type: public_method
            serialized_name: Keywords
            accessor:
                getter: getKeywords
                setter: setKeywords
            xml_list:
                inline: true
                entry_name: Keywords
            type: array<string>
        applicationVersion:
            expose: true
            access_type: public_method
            serialized_name: ApplicationVersion
            accessor:
                getter: getApplicationVersion
                setter: setApplicationVersion
            type: string
